{
  "pages": [
    "pages/index/index",
    "pages/my/index",
    "pages/xuncha/mp_excelRcXcdjl_edit",
    "pages/kqjl/kqjl_bzrDm_list",
    "pages/kqjl/kqjl_bzrDm",
    "pages/xfjl/index",
    "pages/parent/in-out",
    "pages/parent/message"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "custom": true,
    "color": "#999",
    "selectedColor": "#1d2089",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "pagePath": "pages/my/index",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}